/* ======================================
common
========================================= */
* {
  padding: 0;
  margin: 0;
  /*transition: 0.5s;*/
}

html {
  margin: 0;
  font-size: 16px;
}

body {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  box-sizing: border-box;
  color: #000;
}

a {
  text-decoration: none;
  color: #000;
  display: block;
  cursor: pointer;
}

img {
  width: 100%;
}

a:hover,
a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

.section {
  overflow: hidden;
}

/* ======================================
ブレイクポイント
========================================= */
.bp425,
.bp560,
.bp650,
.bp768,
.bp900,
.bp1024,
.bp1200 {
  display: none;
}

@media screen and (max-width:1200px) {
  .bp1200 {
    display: block;
  }
}

@media screen and (max-width:1024px) {
  .bp1024 {
    display: block;
  }
}

@media screen and (max-width:900px) {
  .bp900 {
    display: block;
  }
}

@media screen and (max-width:768px) {
  .bp768 {
    display: block;
  }
}

@media screen and (max-width:600px) {
  .bp600 {
    display: block;
  }
}

@media screen and (max-width:425px) {
  .bp425 {
    display: block;
  }
}

/* ======================================
firstview
========================================= */
#firstview {
  position: relative;
}

.firstview__logo {
  position: absolute;
  z-index: 10;
  left: 25px;
  top: 25px;
  width: 340px;
}

.firstview__logo02 {
  position: absolute;
  transform: translate(-50%, -50%);
  z-index: 10;
  left: 50%;
  bottom: 3%;
  width: 29%;
}

#firstview .firstview__slider img {
  width: 100%;
  height: 50vw;
  object-fit: cover;
}

#firstview .slick-dots {
  display: flex;
  justify-content: center;
  /*justify-content: flex-end;
  right: 18%;*/
  bottom: -30px;
}

#firstview .slick-dots li {
  width: 10px;
}

#firstview .slick-dots li button:before {
  opacity: 1;
  color: #e7ecf5;
  font-size: 11px;
}

#firstview .slick-dots li.slick-active button:before {
  opacity: 1;
  color: #18499e;
  font-size: 11px;
}

#firstview .slick-dotted.slick-slider {
  margin-bottom: 0px;
}

.firstview__side {
  position: absolute;
  z-index: 10;
  right: 0px;
  top: 60px;
  display: flex;
  flex-direction: column;
}

.firstview__side-box {
  margin: 1px 0px;
  width: 220px;
}

@media screen and (max-width:1250px) {
  #firstview .firstview__slider img {
    height: 60vw;
  }
}

@media screen and (max-width:768px) {
  #firstview .firstview__slider img {
    height: 70vw;
  }

  .firstview__logo {
    width: 40%;
  }

  .firstview__logo02 {
    bottom: 0%;
    width: 50%;
  }

  .firstview__side-box {
    width: 150px;
  }
}

@media screen and (max-width:425px) {
  #firstview .firstview__slider img {
    height: 90vw;
  }

  .firstview__logo {
    width: 200px;
    left: 5px;
    top: 5px;

  }
}

/* ======================================
トップへ戻るボタン
========================================= */
.pagetop {
  position: fixed;
  right: 15px;
  bottom: 40px;
  z-index: 2000;
}

@media screen and (max-width:425px) {
  .pagetop {
    width: 60px;
  }
}

/* ======================================
SP時用バナー
========================================= */
.sp-banner {
  display: none;
}

@media screen and (max-width:425px) {
  .firstview__side {
    display: none;
  }

  .sp-banner {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    margin-top: 60px;
    width: 80%;
  }

  .sp-banner__box {
    margin-top: 5px;
  }

}

/* ======================================
ハブ
========================================= */
.hub__content {
  width: 940px;
  margin: 85px auto;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.hub__box {
  border: solid 1px #cdcdcd;
  border-radius: 5px;
  color: #18499e;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.3;
  text-align: center;
  width: 225px;
  height: 55px;
  margin: 4px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.hub__box::after {
  content: '';
  /*絶対配置で矢印の位置を決める*/
  position: absolute;
  top: 40%;
  right: 13px;
  /*矢印の形状*/
  width: 5px;
  height: 5px;
  border-top: 2px solid #e2b926;
  border-right: 2px solid #e2b926;
  transform: rotate(135deg);
  /*アニメーションの指定*/
  transition: all .3s;
}

.hub__box:hover:after {
  top: 50%;
}

.hub__box:last-child::after {
  width: 8px;
  height: 5px;
  border-top: none;
  border-bottom: 2px solid #e2b926;
  border-right: 3px solid #e2b926;
  transform: skew(40deg);
}

.hub__box:last-child:hover:after {
  top: 40%;
  right: 8px;
}

@media screen and (max-width:1024px) {
  .hub__content {
    width: 705px;
  }
}

@media screen and (max-width:768px) {
  .hub__content {
    width: 100%;
  }

  .hub__box {
    width: 30%;
  }
}

@media screen and (max-width:425px) {
  .hub__box {
    width: 45%;
  }
}

/* ======================================
アバウト
========================================= */

.all__wrapper {
  max-width: 1024px;
  width: 80%;
  margin: 0 auto;
}

.about__content {
  display: flex;
  justify-content: space-between;
  /*width: 65%;
  margin: 0 auto;*/
  position: relative;
}

.about__left {
  color: #455f90;
  position: relative;
  z-index: 2;
  white-space: nowrap;
  top: 0px;
  left: 0px;
  margin-top: 35px;
  margin-bottom: 60px;
  padding-left: 20px;
}

.about__left h3 {
  font-size: 35px;
  font-weight: bold;
  line-height: 1.7;
  margin-bottom: 35px;
}

.about__left p {
  font-size: 17px;
  font-weight: 500;
  line-height: 2;
}

.about__right {
  position: absolute;
  top: 0px;
  right: 0px;
}

.about__content02 {
  display: flex;
  background-color: #f6f8fb;
  border: dotted 2px #455f90;
  padding: 22px 35px;
  margin: 55px auto 95px;
}

.about__box01 {
  border-right: dotted 2px #455f90;
  width: 58%;
  padding-right: 35px;
  padding-top: 5px;
}

.about__box02 {
  padding-left: 35px;
}

.about__box02 h4 {
  font-size: 15px;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 5px;
}

.about__box02 p {
  font-size: 13px;
  line-height: 1.5;
}

.about__content03 {
  background-image: url(../img/intro-img02.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  color: #fff;
  text-align: center;
  line-height: 1.7;
  padding: 80px 0px;
}

.about__content03 h3 {
  font-size: 23px;
  margin-bottom: 30px;
}

.about__content03 p {
  font-size: 16px;
}

@media screen and (max-width:1024px) {
  .about__content {
    flex-direction: column;
    text-align: center;
  }

  .about__left {
    display: contents;
  }

  .about__left h3 {
    order: 1;
    margin-bottom: 20px;
  }

  .about__left p {
    order: 3;
  }

  .about__right {
    position: sticky;
    order: 2;
    width: 60%;
    margin: 0 auto;
    margin-bottom: 20px;
  }

  .about__content02 {
    flex-wrap: wrap;
  }

  .about__box01 {
    width: 100%;
    border-right: none;
    border-bottom: dotted 2px #455f90;
    padding: 0px 0px 20px 0px;
  }

  .about__img {
    width: 240px;
    margin: 0 auto;
  }

  .about__box02 {
    width: 42%;
    padding: 20px;
  }
}

@media screen and (max-width:768px) {
  .about__left h3 {
    font-size: 5vw;
  }

  .about__left p {
    font-size: 2.6vw;
  }

  .about__box02 {
    width: 100%;
    padding: 20px 0px;
  }

  .about__content03 h3 {
    font-size: 4vw;
  }

  .about__content03 p {
    font-size: 2.6vw;
  }
}

@media screen and (max-width:425px) {
  .all__wrapper {
    width: 90%;
  }

  .about__left {
    white-space: normal;
  }

  .about__left p {
    font-size: 3.5vw;
  }

  .about__right {
    width: 100%;
  }

  .about__content02 {
    padding: 20px;
    margin: 55px auto;
  }

  .about__img {
    width: 90%;
  }

  .about__content03 p {
    font-size: 3.5vw;
  }
}

/* ======================================
パーク
========================================= */
.park__wrapper {
  max-width: 1240px;
  width: 80%;
  margin: 0 auto;
}

.park__title {
  text-align: center;
  color: #395e9f;
  font-weight: 500;
  margin: 80px 0px 60px;
}

.park__title:before {
  content: '';
  display: inline-block;
  width: 280px;
  height: 100%;
  background-image: url(../img/park-left.png);
  background-size: contain;
  background-position: top left;
  background-repeat: no-repeat;
  position: absolute;
  top: 100px;
  left: 125px;
  z-index: -1;
}

.park__title:after {
  content: '';
  display: inline-block;
  width: 260px;
  height: 100%;
  background-image: url(../img/park-right.png);
  background-size: contain;
  background-position: top right;
  background-repeat: no-repeat;
  position: absolute;
  top: 125px;
  right: 130px;
  z-index: -1;
}

.park__icon {
  width: 55px;
  margin: 0 auto;
}

.park__title h2 {
  font-size: 39px;
  letter-spacing: 6px;
  margin: 15px auto;
}

.park__title p {
  font-size: 25px;
}

.park__box01 {
  background-image: url(../img/park-img01.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 85px 0px;
  margin-bottom: 2px;
}

.park__box02 {
  background-image: url(../img/park-img02.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 95px 0px;
}

.park__minibox {
  width: 370px;
  padding: 60px 45px;
  background-color: #fff;
  font-weight: 500;
  text-align: center;
}

.park__minibox h3 {
  font-size: 31px;
  letter-spacing: 5px;
  margin-bottom: 22px;
}

.park__minibox p {
  font-size: 16px;
  line-height: 1.6;
}

.park__content02 {
  display: flex;
}

.park__box-text {
  font-size: 15px;
  line-height: 1.6;
  padding: 55px;
  width: 42%;
}

.park__content03 {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  margin-bottom: 50px;
}

.park__content03:before {
  content: '';
  display: inline-block;
  width: 280px;
  height: 100%;
  background-image: url(../img/park-bottom.png);
  background-size: contain;
  background-position: bottom left;
  background-repeat: no-repeat;
  position: absolute;
  bottom: 435px;
  left: 115px;
  z-index: -1;
}

.park__left {
  padding-left: 35px;
  padding-right: 50px;
  padding-bottom: 55px;
  width: 435px;
}

.park__left h3 {
  font-size: 31px;
  letter-spacing: 6px;
  margin-bottom: 20px;
}

.park__left p {
  font-size: 15px;
  line-height: 1.7;
}

@media screen and (max-width:1300px) {
  .park__content02 {
    flex-wrap: wrap;
  }

  .park__box-text {
    width: calc(100% - 110px);
    padding-top: 20px;
  }
}

@media screen and (max-width:1024px) {
  .park__title:before {
    left: 0px;
  }

  .park__title:after {
    right: 0px;
  }

  .park__box {
    width: 50%;
  }

  .park__content03 {
    flex-direction: column;
  }

  .park__content03:before {
    bottom: 735px;
    left: 0px;
  }

  .park__left {
    display: contents;
  }

  .park__left h3 {
    order: 1;
    margin: 20px auto;
  }

  .park__right {
    order: 2;
    width: 100%;
  }

  .park__left p {
    order: 3;
    width: calc(100% - 110px);
    padding: 55px;
    padding-top: 20px;
  }
}

@media screen and (max-width:768px) {
  .park__title h2 {
    font-size: 5vw;
    letter-spacing: 3px;
  }

  .park__title p {
    font-size: 3.5vw;
  }

  .park__title:before {
    top: 30px;
  }

  .park__title:after {
    top: 210px;
  }

  .park__box01,
  .park__box02 {
    padding-top: 30px;
    padding-bottom: 150px;
  }

  .park__minibox {
    width: 70%;
    padding: 30px;
  }

  .park__minibox h3 {
    font-size: 4vw;
    margin-bottom: 10px;
  }

  .park__minibox p {
    font-size: 2.2vw;
  }

  .park__box-text,
  .park__left p {
    padding: 20px 0px;
    width: 100%;
    font-size: 13px;
  }

  .park__left h3 {
    font-size: 4vw;
  }
}

@media screen and (max-width:425px) {
  .park__wrapper {
    width: 90%;
  }

  .park__title:before,
  .park__title:after {
    width: 200px;
  }

  .park__title p {
    font-size: 13px;
  }

  .park__box01,
  .park__box02 {
    padding-top: 30px;
    padding-bottom: 200px;
  }

  .park__minibox {
    padding: 20px;
  }

  .park__minibox h3 {
    font-size: 15px;
  }

  .park__minibox p {
    /*font-size: 2.6vw;
    font-size: 11px;*/
    font-size: 13px;
    text-align: left;
  }
}


/* ======================================
エリア
========================================= */
#area {
  background-color: #fff;
  background-image: radial-gradient(#ddd 10%, transparent 10%), radial-gradient(#ddd 10%, transparent 10%);
  background-size: 12px 12px;
  background-position: 0 0, 6px 6px;
}

.area__wrapper {
  margin: 85px auto 0px;
}

.area__wrapper:after {
  content: '';
  display: inline-block;
  width: 260px;
  height: 260px;
  background-image: url(../img/area-bottom.png);
  background-size: contain;
  background-position: top right;
  background-repeat: no-repeat;
  position: absolute;
  bottom: 0px;
  right: 140px;
  z-index: -1;
}

.area__title {
  text-align: center;
  margin-bottom: 37px;
}

.area__icon {
  width: 55px;
  margin: 0 auto;
}

.area__title h2 {
  font-size: 31px;
  font-weight: bold;
  color: #18499e;
  margin: 10px auto 25px;
}

.area__title p {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
}

@media screen and (max-width:768px) {
  .area__title h2 {
    font-size: 5vw;
  }

  .area__title p {
    font-size: 3vw;
  }
}

@media screen and (max-width:425px) {
  .area__wrapper {
    margin: 50px auto 0px;
  }

  .area__title p {
    font-size: 13px;
  }

}

/* ======================================
タブ
========================================= */
.tabBox {
  display: block;
}

.tabBox .tabList {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: flex-end;
}

.tab {
  display: block;
  width: 29%;
  margin: 0px 2px;
  /*border-radius: 15px 15px 0px 0px;*/
}

.tab label {
  display: block;
  font-size: 17px;
  font-weight: bold;
  line-height: 1.7;
  text-align: center;
  background-color: #fff;
  color: #18499e;
  border: solid 1px #18499e;
  border-bottom: none;
  padding: 8px 0px;
  border-radius: 5px 5px 0px 0px;
}

.tabRadio {
  display: none;
}

label:hover {
  cursor: pointer;
  opacity: 0.8;
}

.tabRadio:checked+label {
  line-height: 1.8;
  background-color: #787878;
  font-weight: bold;
}

.tabContentList {
  display: block;
  border-top: solid 2px #18499e;
}

.tabContentList .tabContent {
  display: none;
  font-size: 14px;
  line-height: 1.4;
  text-align: center;
  padding: 55px 0;
  padding-bottom: 35px;
}

#tab_1:checked~.tabContentList #content_1,
#tab_2:checked~.tabContentList #content_2,
#tab_3:checked~.tabContentList #content_3,
#tab_4:checked~.tabContentList #content_4 {
  display: block;
}

#tab_1:checked~.tabList .tab #tab_label_1,
#tab_2:checked~.tabList .tab #tab_label_2,
#tab_3:checked~.tabList .tab #tab_label_3,
#tab_4:checked~.tabList .tab #tab_label_4 {
  padding-bottom: 25px;
  background-color: #18499e;
  color: #fff;
  font-weight: bold;
}

#tab_1:checked~.tabList .tab #tab_label_1:hover,
#tab_2:checked~.tabList .tab #tab_label_2:hover,
#tab_3:checked~.tabList .tab #tab_label_3:hover,
#tab_4:checked~.tabList .tab #tab_label_4:hover {
  cursor: auto;
  opacity: 1;
}

@media screen and (max-width:1024px) {
  .tab {
    width: 31%;
  }

  .tab label {
    font-size: 16px;
  }
}

@media screen and (max-width:768px) {
  .tab label {
    font-size: 2vw;
  }

}

@media screen and (max-width:500px) {
  .tabBox .tabList {
    flex-direction: column;
    align-items: center;
  }

  .tab {
    width: 100%;
    margin-bottom: 10px;
  }

  .tab label {
    border: solid 1px #18499e;
    border-radius: 5px;
    font-size: 13px;
  }

  #tab_1:checked~.tabList .tab #tab_label_1,
  #tab_2:checked~.tabList .tab #tab_label_2,
  #tab_3:checked~.tabList .tab #tab_label_3,
  #tab_4:checked~.tabList .tab #tab_label_4 {
    padding-bottom: 8px;
  }

  .tabContentList .tabContent {
    padding-top: 20px;
  }
}

/*@media screen and (max-width:425px) {
  .tab {
    width: 32%;
  }

  .tabContentList .tabContent {
    padding: 20px 0;
  }
}*/


/* ======================================
タブ（中身）
========================================= */
.tabcontent__top {
  display: flex;
  position: relative;
}

.tabcontent__left {
  /*position: absolute;
  top: 0px;
  left: 0px;*/
  z-index: 1;
  text-align: left;
  padding-top: 85px;
  padding-bottom: 20%;
  width: 40%;
}

.tabcontent__left h4 {
  font-family: "a-otf-ud-shin-go-pr6n", sans-serif;
  font-weight: 300;
  font-size: 37px;
  margin-bottom: 9px;
}

.green {
  color: #005731;
}

.yellow {
  color: #b7a923;
}

.blue {
  color: #005caf;
}

.tabcontent__left h3 {
  font-size: 29px;
  font-weight: 600;
  margin-bottom: 30px;
}

.tabcontent__left p {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.7;
}

.tabcontent__right {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 67%;
}

.tabcontent__right-text {
  display: flex;
  margin-top: -5px;
  background-color: #fff;
  box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, 0.2);
  border-radius: 0px 0px 5px 5px;
  padding: 20px 0px;
}

.tabcontent__right-text h4 {
  font-size: 21px;
  font-weight: 600;
  color: #18499e;
  padding: 0px 28px;
}

.tabcontent__right-text p {
  font-size: 15px;
  font-weight: 500;
  text-align: left;
  line-height: 1.7;
}

.tabcontent__middle {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 55px;
}

.tabcontent__box {
  width: 47.7%;
  margin-bottom: 45px;
  display: flex;
  flex-direction: column;
}

.tabcontent__middle:after {
  content: "";
  display: block;
  width: 47.7%;
  /* .boxに指定したwidthと同じ幅を指定する */
  height: 0;
}

.tabcontent__middle:before {
  content: "";
  display: block;
  width: 47.7%;
  /* .boxに指定したwidthと同じ幅を指定する */
  height: 0;
  order: 1;
  /* 疑似要素beforeの順番を必ず指定する*/
}

.tabcontent__middle .tabcontent__right-text {
  flex-direction: column;
  align-items: flex-start;
  flex-grow: 1;
}

.tabcontent__middle .tabcontent__right-text p {
  padding: 0px 28px;
  padding-top: 5px;
}

.tabcontent__bottom {
  display: flex;
  background-color: #fff;
  box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, 0.2);
  border-radius: 0px 0px 5px 5px;
  border: dotted 2px #e2ba3f;
  padding: 20px;
  position: relative;
}

.tabcontent__bottom-left {
  display: flex;
  width: 48%;
}

.tabcontent__bottom-left-img {
  margin-right: 3px;
}

.tabcontent__bottom-right {
  text-align: left;
  padding-left: 55px;
}

.tabcontent__bottom-right p {
  font-size: 17px;
  font-weight: 600;
  line-height: 1.9;
  padding-top: 15px;
}

.tabcontent__bottom-right p span {
  color: #18499e;
}

.tabcontent__bottom-icon {
  position: absolute;
  right: 25px;
  bottom: 20px;
}

@media screen and (max-width:1024px) {
  .tabcontent__top {
    flex-direction: column;
  }

  .tabcontent__left {
    padding: 0px;
    width: 60%;
  }

  .tabcontent__right {
    position: static;
    margin-left: auto;
    margin-top: -160px;
    width: 85%;
  }
}

@media screen and (max-width:768px) {
  .tabcontent__left {
    padding-bottom: 30px;
    width: 100%;
  }

  .tabcontent__left h3,
  .tabcontent__left h4 {
    font-size: 4vw;
  }

  .tabcontent__left p {
    font-size: 2.2vw;
  }

  .tabcontent__right {
    margin-top: 0px;
    width: 100%;
  }

  .tabcontent__right-text {
    flex-direction: column;
    align-items: flex-start;
  }

  .tabcontent__right-text h4 {
    font-size: 3vw;
  }

  .tabcontent__right-text p {
    font-size: 2.2vw;
    padding: 0px 28px;
    padding-top: 5px;
  }

  .tabcontent__box,
  .tabcontent__middle:after,
  .tabcontent__middle:before {
    width: 100%;
  }

  .tabcontent__bottom {
    flex-direction: column;
    padding: 50px 20px;
  }

  .tabcontent__bottom-left,
  .tabcontent__bottom-right {
    width: 80%;
    margin: 0 auto;
  }

  .tabcontent__bottom-right {
    padding: 0px;
  }

  .tabcontent__bottom-right p {
    font-size: 2.2vw;
  }
}

@media screen and (max-width:425px) {

  .tabcontent__left h3 {
    margin-bottom: 10px;
  }

  .tabcontent__left p {
    font-size: 13px;
  }

  .tabcontent__right-text h4 {
    padding: 0px 20px;
    font-size: 15px;
  }

  .tabcontent__right-text p {
    font-size: 13px;
  }

  .tabcontent__middle {
    margin-top: 30px;
  }

  .tabcontent__box {
    margin-bottom: 30px;
  }

  .tabcontent__bottom {
    padding: 20px;
  }

  .tabcontent__bottom-left,
  .tabcontent__bottom-right {
    width: 100%;
  }

  .tabcontent__bottom-right p {
    font-size: 13px;
  }

  .tabcontent__bottom-icon {
    right: 15px;
    bottom: 10px;
    width: 30px;
  }
}

/* ======================================
ユニバーサル
========================================= */
#universal {
  background-color: #e7ecf5;
}

.uni__wrapper {
  margin: 85px auto 0px;
}

.uni__icon {
  width: 50px;
  margin: 0 auto;
}

.uni__title h2 {
  font-size: 31px;
  font-weight: bold;
  color: #18499e;
  margin: 10px auto 58px;
  text-align: center;
}

.uni__top {
  background-color: #1b4692;
  font-size: 25px;
  font-weight: 500;
  color: #fff;
  padding: 15px 0px;
  padding-left: 25px;
  border-radius: 5px;
}

.uni__flex {
  display: flex;
  margin: 40px auto 80px;
  align-items: flex-start;
}

.uni__left {
  padding-left: 42px;
  padding-right: 30px;
  width: 48%;
}

.uni__left h3 {
  font-size: 23px;
  font-weight: 600;
  position: relative;
}

.uni__left h3::before {
  content: "";
  width: 27px;
  height: 5px;
  background-color: #8199c3;
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: -27px;
}

.uni__left p {
  font-size: 15px;
  font-weight: 500;
  line-height: 1.7;
  padding-top: 17px;
  padding-bottom: 35px;
}

.uni__right {
  display: flex;
  flex-wrap: wrap;
  width: 52%;
}

.uni__right-img {
  position: relative;
  width: 50%;
}

.uni__right-img p {
  background-color: rgba(255, 255, 255, 0.8);
  font-size: 15px;
  font-weight: 500;
  text-align: center;
  position: absolute;
  bottom: 0px;
  width: 100%;
  padding: 6px 0px;
}

@media screen and (max-width:1024px) {
  .uni__flex {
    flex-direction: column;
  }

  .uni__left {
    width: calc(100% - 72px);
  }

  .uni__right {
    width: 100%;
  }
}

@media screen and (max-width:768px) {
  .uni__title h2 {
    font-size: 5vw;
  }

  .uni__top {
    font-size: 4vw;
  }

  .uni__left h3 {
    font-size: 3vw;
  }

  .uni__left p,
  .uni__right-img p {
    font-size: 2.2vw;
  }
}

@media screen and (max-width:425px) {
  .uni__wrapper {
    margin: 50px auto 0px;
  }

  .uni__title h2 {
    margin-bottom: 25px;
  }

  .uni__flex {
    margin: 20px auto 40px;
  }

  .uni__left h3 {
    font-size: 15px;
  }

  .uni__left p {
    font-size: 13px;
    padding-top: 10px;
    padding-bottom: 25px;
  }

  .uni__right-img p {
    font-size: 12px;
  }
}

/* ======================================
スペック
========================================= */
.spec__wrapper {
  margin: 85px auto;
}

.spec__icon {
  width: 50px;
  margin: 0 auto;
}

.spec__title h2 {
  font-size: 31px;
  font-weight: bold;
  color: #18499e;
  margin: 10px auto 58px;
  text-align: center;
}

.spec__content {
  display: flex;
  justify-content: space-between;
  margin-top: 45px;
}

.spec__box h3 {
  font-size: 23px;
  font-weight: 600;
  position: relative;
  margin-left: 35px;
  margin-bottom: 22px;
}

.spec__box h3::before {
  content: "";
  width: 27px;
  height: 5px;
  background-color: #8199c3;
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: -23px;
}

.spec__box ul {
  margin-bottom: 45px;
}

.spec__box li {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

.alphabet {
  background-color: #1b4692;
  color: #fff;
  font-size: 15px;
  font-weight: 600;
  border-radius: 5px;
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.spec__box p {
  font-size: 15px;
  font-weight: 600;
  padding-left: 10px;
}

.spec__right {
  background-color: #1b4692;
  padding: 28px;
  width: 45%;
}

.spec__etc {
  font-size: 15px;
  font-weight: 600;
  margin-top: 20px;
}

.spec__etc h4 {
  color: #1b4692;
  line-height: 2;
}

.spec__etc p {
  line-height: 1.7;
  padding: 7px 0px 20px 0px;
}

@media screen and (max-width:1024px) {
  .spec__content {
    flex-direction: column-reverse;
  }

  .spec__right {
    width: 60%;
    margin: 0 auto;
    margin-bottom: 45px;
  }
}

@media screen and (max-width:768px) {
  .spec__title h2 {
    font-size: 5vw;
  }

  .spec__content {
    margin-top: 10px;
  }

  .spec__right {
    width: calc(100% - 56px);
    margin-bottom: 25px;
  }

  .spec__box ul {
    margin-bottom: 25px;
  }

  .spec__box h3 {
    font-size: 3vw;
  }

  .spec__box p {
    font-size: 2.2vw;
  }

  .spec__etc {
    margin-top: 0px;
    font-size: 2.2vw;
  }
}

@media screen and (max-width:425px) {
  .spec__wrapper {
    margin: 50px auto 25px;
  }

  .spec__title h2 {
    margin-bottom: 25px;
  }

  .alphabet {
    font-size: 13px;
    width: 18px;
    height: 18px;
  }

  .spec__box h3 {
    margin-bottom: 10px;
    font-size: 15px;
  }

  .spec__box li {
    margin-bottom: 5px;
  }

  .spec__box p {
    font-size: 13px;
  }

  .spec__etc {
    font-size: 13px;
  }
}

/* ======================================
動画
========================================= */
#movie {
  background-color: #e7ecf5;
}

.movie__wrapper {
  margin: 50px auto 63px;
}

.movie__content {
  display: flex;
  justify-content: space-between;
}

.movie__box {
  width: 48%;
}

.movie__box h3 {
  font-size: 23px;
  font-weight: 600;
  position: relative;
  margin-left: 35px;
  margin-bottom: 20px;
}

.movie__box h3::before {
  content: "";
  width: 27px;
  height: 5px;
  background-color: #8199c3;
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: -23px;
}

.movie__link {
  text-align: right;
  margin-right: 23px;
  margin-top: 8px;
}

.movie__link a {
  font-size: 13px;
  font-weight: 600;
  color: #18499e;
  display: inline-block;
  position: relative;
}

.movie__link a::after {
  content: '';
  position: absolute;
  top: 25%;
  right: -20px;
  width: 8px;
  height: 5px;
  border-top: none;
  border-bottom: 2px solid #e2b926;
  border-right: 3px solid #e2b926;
  transform: skew(40deg);
  transition: all .3s;
}

.movie__link a:hover:after {
  right: -30px;
}

.movie__movie {
  width: 100%;
  aspect-ratio: 16 / 9;
}

.movie__movie iframe {
  width: 100%;
  height: 100%;
}

@media screen and (max-width:1024px) {
  .movie__box h3 {
    font-size: 2.4vw;
  }
}

@media screen and (max-width:768px) {
  .movie__wrapper {
    margin: 60px auto 45px;
  }

  .movie__content {
    flex-direction: column;
  }

  .movie__box {
    width: 100%;
    margin-bottom: 30px;
  }

  .movie__box h3 {
    font-size: 3vw;
  }
}

@media screen and (max-width:425px) {
  .movie__box h3 {
    font-size: 15px;
  }
}

/* ======================================
旅行プラン
========================================= */
#plan {
  background-color: #fff;
  background-image: radial-gradient(#ddd 10%, transparent 10%), radial-gradient(#ddd 10%, transparent 10%);
  background-size: 12px 12px;
  background-position: 0 0, 6px 6px;
}

.plan__wrapper {
  margin: 80px auto 90px;
}

.plan__content {
  display: flex;
  justify-content: space-between;
}

.plan__box {
  width: 24%;
  background-color: #fff;
  display: flex;
  flex-direction: column;
}

.plan__img {
  display: flex;
  justify-content: center;
  align-items: center;
}

.plan__img01 {
  background-image: url(../img/plan-img01.png);
}

.plan__img02 {
  background-image: url(../img/plan-img02.png);
}

.plan__img03 {
  background-image: url(../img/plan-img03.png);
}

.plan__img04 {
  background-image: url(../img/plan-img04.png);
}

.plan__img01,
.plan__img02,
.plan__img03,
.plan__img04 {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  padding: 48px 0px;
}

.plan__text {
  background-image: url(../img/plan-bk.png);
  background-size: cover;
  background-position: right bottom;
  background-repeat: no-repeat;
  font-size: 15px;
  font-weight: 600;
  line-height: 1.5;
  padding: 10px 17px 14px 17px;
  width: calc(100% - 28px);
  flex-grow: 1;
}

@media screen and (max-width:1024px) {
  .plan__content {
    flex-wrap: wrap;
  }

  .plan__box {
    width: 49%;
    margin-bottom: 10px;
  }
}

@media screen and (max-width:768px) {
  .plan__text {
    font-size: 2.2vw;
    padding: 8px 12px 15px 12px;
    width: calc(100% - 18px);
  }
}

@media screen and (max-width:425px) {
  .plan__wrapper {
    margin: 50px auto 25px;
  }

  .plan__wrapper .area__title p .bp1024 {
    display: none;
  }

  .plan__box {
    width: 100%;
  }

  .plan__text {
    font-size: 13px;
    padding: 7px 10px 14px 10px;
    width: calc(100% - 13px);
  }
}

/* ======================================
時刻表
========================================= */
.time__content {
  margin: 45px auto 65px;
  max-width: 840px;
}

.time__img-sp {
  display: none;
}

@media screen and (max-width:1024px) {
  .time__content {
    max-width: 80%;
  }
}

@media screen and (max-width:425px) {
  .time__img {
    display: none;
  }

  .time__img-sp {
    display: block;
  }

  .time__wrapper .movie__link a {
    font-size: 11px;
  }
}

/* ======================================
フッター
========================================= */
.footer__wrapper {
  border-top: solid 4px #18499e;
  margin-top: -6px;
}

.footer__img {
  /*background-image: url(../img/footer.png);*/
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat;
  /*padding: 130px 0px;*/
  /*padding: 9% 0px;*/
}


.footer__content {
  max-width: 1030px;
  width: 90%;
  margin: 60px auto 85px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer__left-top {
  display: flex;
  align-items: center;
}

.footer__logo {
  margin-right: 15px;
}

.footer__sns {
  display: flex;
}

.footer__sns a {
  margin: 0px 15px;
}

.footer__left-bottom {
  font-size: 12px;
  color: #18499e;
  margin-top: 20px;
  line-height: 1.5;
}

.footer__right {
  border: solid 1px #cdcdcd;
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  line-height: 1.4;
}

.footer__right a {
  font-size: 13px;
  font-weight: 600;
  color: #18499e;
  display: inline-block;
  width: 235px;
  padding: 10px 0px;
  position: relative;
}

.footer__right a::after {
  content: '';
  position: absolute;
  top: 40%;
  right: 15px;
  width: 8px;
  height: 5px;
  border-top: none;
  border-bottom: 2px solid #e2b926;
  border-right: 3px solid #e2b926;
  transform: skew(40deg);
  transition: all .3s;
}

.footer__right a:hover:after {
  right: 5px;
}

@media screen and (max-width:768px) {
  .footer__content {
    flex-direction: column;
  }

  .footer__sns a {
    margin: 0px 5px;
  }

  .footer__right {
    margin-top: 45px;
  }

  .footer__img {
    /*padding: 105px 0px;*/
  }

}

@media screen and (max-width:425px) {
  .footer__left-top {
    flex-direction: column;
  }

  .footer__sns {
    margin-top: 20px;
  }

  .footer__img {
    /*padding: 80px 0px;*/
  }
}